<%= form_for @categories_add do |f| %>
<table>
<tr>
	<td>Name</td>
	<td>: <%= f.text_field :name %></td>
</tr>
<tr>
  	<td>User_id </td>
	<td>: <%= f.text_field :user_id %></td>
</tr>
<tr>	   
  	<td><%=f.submit :create%></td>
</tr>

</table>
<% end %>